Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2043 - Thread support
Summary: Thread support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-07 22:40 UTC by vincent
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 14:43:13 UTC


Attachments (Terms of Use)

Description vincent 1999-04-07 22:40:10 UTC
It would be nice if the python interpreter rpm package was
compiled with thread support.  (it is only a matter of
adding a flag when running the configure script)

(a response would be appreciated!)

Comment 1 Bill Nottingham 1999-04-08 14:43:59 UTC
python in the 5.9 beta and later is compiled with thread support.


Note You need to log in before you can comment on or make changes to this bug.